:root {
    --hintergrund-farbe: #FEFCF1;

    --text-farbe: #333333;
    --text-farbe-ueberschrift: #333333;
    --text-farbe-zwischenueberschrift: #333333;
    --text-farbe-hilfe: #333333;

    --link-farbe: #143B42;
    --link-farbe-hover: #143B42;

    --schaltflaeche-hintergrund-farbe: #d4e0A3;
    --schaltflaeche-hover-hintergrund-farbe: #d4e0A3;
    --schaltflaeche-text-farbe: #143B42;

    --eingabefeld-text-farbe: #333333;
    --eingabefeld-hintergrund-farbe: #f3f3f3;
    --eingabefeld-rahmen-farbe: #ced4da;
    --eingabefeld-rahmen-hover-farbe: #d4e0A3;

    --leistungspunkte-inaktiv-farbe: #d5d5d5;
    --leistungspunkte-aktiv-farbe: #636363;

    --tarif-hintergrund-farbe: #eeeeee;
    --tariftipps-kopfleiste-hintergrund-farbe: #8f8e8e;
    --tariftipps-kopfleiste-text-farbe: #ffffff;

    --fehler-text-farbe: #FF3B30;
    /*--fehler-hintergrund-farbe: #ffffe1;
    --fehler-rahmen-farbe: #ee7878;*/

    --text-groesse: 15px;
    --text-groesse-ueberschrift: 20px;
    --text-groesse-zwischenueberschrift: 18px;
    --text-groesse-unf-gliedertaxe: 13px;
    --text-groesse-hilfe: 13px;
    --text-groesse-tarifleistung: 13px;
    --text-groesse-tarifbeitrag: 22px;
}

/* Sonderregeln von Richard, die einige standardmaessig nicht gestylte sachen noch in die Dogtorance Farbe bringen. */

/* Tarifvergleichsseite */

.table-leistungv2 {
    background-color: var(--hintergrund-farbe, #FFF) !important;
}

#vvergleich #fixedtableheader0 td {
    background-color: var(--hintergrund-farbe, #FFF) !important;
}

#vvergleich #vergleichen-button-center-box {
    background: var(--hintergrund-farbe, #FFF);
}

/* Antragsformular */

#antrag .ant_box, .sepa_mandat, .sepa_kontoinhaber {
    background-color: var(--hintergrund-farbe, #FFF) !important;
}


/*-------------------------- */
/* FIXES ATL */
/*-------------------------- */
/*-------------------------- */
/*-------------------------- */










